@ECHO OFF
ECHO Beginning installation of the DOOM Mac...
ECHO ***
ECHO These five patch .GIF's will replace your ooze barrels in DOOM with
ECHO little Mac Plus-type designed computers. Have fun blowin' them up!!
PAUSE
ECHO Making backup of ooze barrel graphics in \barrel...
MKDIR BARREL
DMGRAPH BAR1A0 -e BAR1A0.GIF
DMGRAPH BAR1B0 -e BAR1B0.GIF
DMGRAPH BEXPA0 -e BEXPA0.GIF
DMGRAPH BEXPB0 -e BEXPB0.GIF
DMGRAPH BEXPC0 -e BEXPC0.GIF
MOVE BAR1A0.GIF BARREL
MOVE BAR1B0.GIF BARREL
MOVE BEXPA0.GIF BARREL
MOVE BEXPB0.GIF BARREL
MOVE BEXPC0.GIF BARREL
ECHO Installing new Mac graphics...
DMGRAPH BAR1A0 -s MAC1A0.GIF
DMGRAPH BAR1B0 -s MAC1B0.GIF
DMGRAPH BEXPA0 -s MEXPA0.GIF
DMGRAPH BEXPB0 -s MEXPB0.GIF
DMGRAPH BEXPC0 -s MEXPC0.GIF
ECHO Installation completed. You may now run DOOM and all the barrels will
ECHO be replaced with Macs. Courtesy of atulv@bronze.coil.com.
